uuid: 7034c3e8-39bc-4e74-9b74-690117c2e928
langcode: en
status: true
dependencies:
  config:
    - field.field.node.newsroom.field_content
    - field.field.node.newsroom.field_events_content_region
    - field.field.node.newsroom.field_events_post_content_region
    - field.field.node.newsroom.field_events_sidebar_region
    - field.field.node.newsroom.field_meta_tags
    - field.field.node.newsroom.field_news_content_region
    - field.field.node.newsroom.field_post_content
    - field.field.node.newsroom.field_scheduled
    - field.field.node.newsroom.field_side_bar_region
    - field.field.node.newsroom.field_sidebar_region
    - field.field.node.newsroom.field_tag
    - field.field.node.newsroom.field_yoast_seo
    - node.type.newsroom
  module:
    - entity_reference_revisions
    - field_group
    - scheduled_publish
    - user
third_party_settings:
  field_group:
    group_news:
      children:
        - field_news_content_region
      label: News
      parent_name: ''
      region: content
      weight: 0
      format_type: html_element
      format_settings:
        classes: 'tab-pane fade active show'
        id: news-tab
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: 'role="tabpanel" aria-labelledby="news-tab"'
        effect: none
        speed: fast
    group_videos:
      children: {  }
      label: Videos
      parent_name: ''
      region: content
      weight: 1
      format_type: html_element
      format_settings:
        classes: 'tab-pane fade'
        id: videos-tab
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: 'role="tabpanel" aria-labelledby="videos-tab"'
        effect: none
        speed: fast
    group_events:
      children:
        - field_events_content_region
      label: Events
      parent_name: ''
      region: content
      weight: 2
      format_type: html_element
      format_settings:
        classes: 'tab-pane fade'
        id: events-tab
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: 'role="tabpanel" aria-labelledby="events-tab"'
        effect: none
        speed: fast
id: node.newsroom.default
targetEntityType: node
bundle: newsroom
mode: default
content:
  field_events_content_region:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 8
    region: content
  field_news_content_region:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 5
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_content: true
  field_events_post_content_region: true
  field_events_sidebar_region: true
  field_meta_tags: true
  field_post_content: true
  field_side_bar_region: true
  field_sidebar_region: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
